NODE_ENV = "dev"
NODE_PORT = 5000


#POSTGRES EXAMPLE
DB_HOST='localhost'
DB_PORT=5432
DB_USER='nico'
DB_PASS='admin123'
DB_NAME='my_store'
DB_DIALECT='postgres'

#SQLSERVER EXAMPLE
DB_HOST='192.168.1.7'
DB_PORT=1433
DB_USER='root'
DB_PASS='admin123'
DB_NAME='webstore'
DB_DIALECT='mssql'

#MYSQL SERVER
DB_HOST='localhost'
DB_PORT= 3306
DB_USER='root'
DB_PASS='admin123'
DB_NAME='my_store'
DB_DIALECT='mysql'
